nemat

این بسته نمیتواند نصب شود. پوسته، پروندهی استایل style.css را کم دارد. نصب پوسته با مشکل مواجه شد.

8 پست در این موضوع قرار دارد

دوستان عزیز .من قالبی رو دانلود کردم موقع نصب این ارور رو میده .من نگاه کردم فایل style.css داره من قالب هم ضمیمه کردم به بزرگواری خودتون کمک کنید

Stocky.v1.3.7.zip

به اشتراک گذاری این پست


لینک به پست

داخل این فایل که دادید یه فایل دیگه هست به نام stock.zip اونو باید بارگذاری کنید برای نصب قالب .

به اشتراک گذاری این پست


لینک به پست

بهترین راه اینه از داخل هاست در قسمت wp-content/themes آپلود کنید و همونجا extract کنید و سپس از پنل وردپرس از بخش نمایش / پوسته ها فعال کنید

به اشتراک گذاری این پست


لینک به پست
در 9 ساعت قبل، PRGAME گفته است :

داخل این فایل که دادید یه فایل دیگه هست به نام stock.zip اونو باید بارگذاری کنید برای نصب قالب .

ممنون درست شد...خیلی بزرگی .

به اشتراک گذاری این پست


لینک به پست
در 7 دقیقه قبل، saman malekpour گفته است :

من این قالبو دانلود کردم همچی ن اروری میده
این بسته نمی‌تواند نصب شود. پوسته، پرونده‌ی استایل style.css را کم دارد.
اینم قالب
webhosting-96-html[www.onescript.ir].zip

این قالب وردپرسی نیست 

به اشتراک گذاری این پست


لینک به پست
در 46 دقیقه قبل، saman malekpour گفته است :

من این قالبو دانلود کردم همچی ن اروری میده
این بسته نمی‌تواند نصب شود. پوسته، پرونده‌ی استایل style.css را کم دارد.
اینم قالب
webhosting-96-html[www.onescript.ir].zip

سلام

دوست عزیز این قالب نسخه اچ تی ام ال می باشد و روی وردپرس قابل نصب نیست

باید به وردپرس تبدیل نمایید

موفق باشید

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری